
Website Monitoring - Feature #1813

Info panel on status overview

04/12/2017 07:07 AM - Luke Murphey

Status: New Start date: 04/12/2017

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.11   

Description

Add a panel on the status overview dashboard much like Website Input has that:

Indicate the source

Shows the icon for the web-page

Show response headers

History

#1 - 04/22/2017 07:54 AM - Luke Murphey

- Target version changed from 2.2 to 2.4

#2 - 07/01/2017 06:12 PM - Luke Murphey

- Target version changed from 2.4 to 2.5

#3 - 08/22/2017 06:43 PM - Luke Murphey

- Target version changed from 2.5 to 2.7

#4 - 12/08/2017 06:36 PM - Luke Murphey

- Priority changed from Normal to Low

#5 - 12/28/2017 07:37 AM - Luke Murphey

- Target version changed from 2.7 to 2.8

#6 - 09/27/2019 01:17 AM - Luke Murphey

- Target version changed from 2.8 to 2.9

#7 - 11/27/2019 09:11 PM - Luke Murphey

- Description updated

#8 - 01/15/2020 10:22 PM - Luke Murphey

- Target version changed from 2.9 to 2.10

#9 - 04/20/2020 10:07 PM - Luke Murphey

- Target version changed from 2.10 to 2.11
